/* CSS styles for screen display  		*/

body,td,th {
	background-color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
td {
	text-align: left;
}
h1, h2 {
 	color: #003366;
	text-align: center;
}
p {
	text-align: left;
}


/* Link styles                    		*/
a {color: #003366;}
a:link {text-decoration: underline;}
a:visited {text-decoration: underline;}
a:hover {
	text-decoration: none;
	color: #336699;
	}
a:active {
	text-decoration: underline;
}

/* Center the text on the screen			 */
.container {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

/* Font styles									 */
.subheading {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #003366;
}
.footer {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	border: 3px solid #003366;
	margin-top: 30px;
}
.v14B {
	font-weight: bold;
}
.red_font {
	color: #FF0000;
	font-weight: bold;
}
li {
	text-align: left;
}
	
.v12greenBlueBG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #003366;
	font-weight: bold;
	color: #FFFFFF;
}




/*   unused styles

.verdana3bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}
.v12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.v12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.v12B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
DD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
dt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.v12GoldBG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFCC00;
	font-weight: bold;
}
.v16B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.12bbluebg {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #336699;
}
.v12BlueBGCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #336699;
	font-weight: bold;
	color: #FFFFFF;
}
.v12greenBlueBG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #003366;
	font-weight: bold;
	color: #FFFFFF;
}
.v14greenBlueBG {
	text-indent: 0.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #003366;
	font-weight: bold;
	color: #ffffff;
}
*/